import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.TransferDetailsServiceImpl;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class TransferDetailsTest {
    @Test
    public void test() {
        JobPointLog jobPointLog = new JobPointLog();
        jobPointLog.setStartTime(LocalDateTime.of(2019,02,12,17,13,18));
        jobPointLog.setEndTime(LocalDateTime.of(2019,02,13,17,13,19));
        jobPointLog.setType(3);
        jobPointLog.setIntervalTime(1);
        jobPointLog.setPageIndex(1);
        jobPointLog.setPageSize(1000);
        TransferDetailsServiceImpl.syncTransferDetails(jobPointLog);
    }


}
